<div [ngClass]="editorOpened ? 'hidden' : 'item-creation__new-btn'" (click)="openEditor()" #newBtn>Add new item</div>
<textarea class="hidden" placeholder="Add a new item" (focusout)="saveNewItem($event)" #content></textarea>